Announcement

Collapse
No announcement yet.

Updating from 3.8.7 to 5.1.4: Stuck at 4.0.0 beta 2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Updating from 3.8.7 to 5.1.4: Stuck at 4.0.0 beta 2

    I am upgrading from vb 3.8.7 to vb 5.1.4. All the requirements are met. All directories and files properly chmodded.

    Upgrade was proceeding normally until the upgrade step to 4.0.0 Beta 2 when the process was aborted with the following error message:

    <?xml version="1.0" encoding="windows-1252"?>
    <upgrade>
    </upgrade>
    <fatal_error>
    <description><![CDATA[<b>API Error</b><br><b>Error:</b> no_permission<br> occurred in /home/xxxxxxxx/public_html/vb5/core/vb/api/template.php in line 358]]></description>
    </fatal_error>

    Anyone who also encountered this problem? Any ideas on what could have been causing this and for the upgrade not to proceed?

    Any help will be greatly appreciated. Thank you in advance!

    Noel

  • #2
    Forgot to attach the upgrade screenshot...

    Comment


    • #4
      Hello Omeka. Thank you for your reply. I will look into this but I don't think this is a processing issue, it's more of a 'no permission' error. :-)

      Comment


      • #5
        I was hoping somebody can help me out here. I really have no idea what was causing this upgrade obstacle.

        Thank you in advance!

        Comment


        • #7
          You should reupload the current versions files. It should help resolve the issue. If it doesn't please open a support ticket.

          Comment

          Related Topics

          Collapse

          Working...
          X